@charset "utf-8";

body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #656565;
}
a:visited {
    color: #3865e0;
}
a:link {
    color: #3865e0;
    text-decoration: none;
}
a {
    color: #3865e0;
    text-decoration: none;
}
div.lang {
    text-align: right;
    padding: 10px 15px;
}
a:hover, a:focus, a:active {
    text-decoration: underline!important;
}
div.lang a {
    text-decoration: underline;
}
.contents_main {
    width: 1190px;
    margin: 0 auto;
    margin-bottom: 8rem;
}
ul {
    padding-left: 0;
}
.mod_link-item {
    margin-bottom: 0.5em;
    padding-left: 1em;
    position: relative;
    list-style: none;
}
.mod_link-item::before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    margin: auto;
    top: 5.5px;
    left: 1px;
    width: 8px;
    height: 8px;
    border-top: solid 1px #3865e0;
    border-right: solid 1px #3865e0;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.mod_link-item a {
    text-decoration: none;
}

@media screen and (max-width: 640px) {
    div.lang {
        width: auto;
        text-align: right;
        padding: 10px 15px;
        color: #ccc;
    }
    .contents_title {
        width: auto;
        margin-bottom: 1.5rem;
        margin-left: 1rem;
        margin-right: 1rem;
    }
    .contents_main {
        width: auto;
        margin-bottom: 8rem;
        margin-bottom: 3rem;
        margin-left: 1rem;
        margin-right: 1rem;
    }
    ul {
        padding-left: 0;
    }
    .mod_link-item {
        margin-bottom: 0.5em;
        padding-left: 1em;
        position: relative;
        list-style: none;
    }
    .mod_link-item::before {
        content: "";
        box-sizing: border-box;
        position: absolute;
        margin: auto;
        top: 5.5px;
        left: 1px;
        width: 8px;
        height: 8px;
        border-top: solid 1px #3865e0;
        border-right: solid 1px #3865e0;
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .mod_link-item a {
        text-decoration: none;
    }    
}

